CVE-2015-2474

high

Tenable Plugins

View all (1 total)

IDNameProductFamilySeverity
85321MS15-083: Vulnerability in Server Message Block Could Allow Remote Code Execution (3073921)NessusWindows : Microsoft Bulletins
high